<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="275c26977f8a31bc4746c4ebe794f869">
  <dict>
    <!--2022-05-24 11:03:06.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2022-05-24 11:03:06.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G</string>
    <!--2022-05-24 11:03:06.000-->
    <bool key="mo_num_update">true</bool>
    <!--2022-05-24 11:03:06.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 11:03:06.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2022-05-24 11:03:06.000-->
    <string key="voicemail_carrier">VIVO</string>
    <!--2022-05-24 11:03:06.000-->
    <string key="voicemail_number">*555</string>
    <!--2022-05-24 11:03:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
